.navigation-bar.open {
    pointer-events: none;
}

.module-navigation .logo,
.module-navigation .overlay-toggle {
    pointer-events: all;
}

.icon-image {
    object-fit: contain;
    width: 1.25em;
    height: 1.25em;
}

.icon.large .icon-image {
    width: 1.75em;
    height: 1.75em;
}

.component-circle-icon .icon-image {
    width: 4rem;
    height: 4rem;
}

.component-circle-icon.large .icon-image {
    width: 7rem;
    height: 7rem;
}

.component-circle-icon.small .icon-image {
    width: 3rem;
    height: 3rem;
}

.component-circle-icon.medium .icon-image {
    width: 5rem;
    height: 5rem;
}

.social-link .icon-image {
    width: 100%;
    height: 100%;
}
